
body {
    color:            #7d7d7d;
	font-size:        13px;
	font-family:      "Lucida Sans",arial,sans-serif;
	background-color: #fff;
	text-align:       ;
	cursor: auto;
    }

a {color: #728720;}
    a:link { text-decoration:none; }
    a:hover { text-decoration:none; color:#bc001d; cursor:pointer; }
    a:visited { text-decoration:none; }
    a:active { text-decoration:none; color:#bc001d; }
    a:focus { text-decoration:none; color:#bc001d; }
	
	

.container { width:100%; margin:auto; padding-bottom:10px; }


@media only screen and (min-width:801px){

body {background-color: #fff;}
.container {width:75%; margin:auto; }

.container01 { width:75%; margin:auto; }
.container03 { width:88%; margin:auto; }
.container04 { width:67%; margin:auto; }
/*.container06 { width:75%; margin:auto; }*/
}

@media only screen and (min-width:1100px){

body {background-color: #fff;} 
.container {width:50%; }

.container01 { width:75%; margin:auto; }
.container03 { width:88%; margin:auto; }
.container04 { width:67%; margin:auto; }
/*.container06 { width:75%; margin:auto; }*/
}

.parttitle {
padding: 8px 0px 16px 0px;
clear:both; }

#showhideclick {
 
}

.imagebox {
text-align:center;
}

.imagename {
padding: 18px 0px 0px 0px;
font-size:;
}

.imagenumber {
padding: 16px 0px 16px 0px;
font-size:0.8em;
}

.previousnext {
display: inline-block;
width:50%;
margin: 0px 0px 8px 0px;
font-size:1.2em;
background-color:#eee;
}

.partinfo {
padding: 8px 0px 16px 0px;
}

/*////////////dropdown//////////////////// */
	
.dropbtn {
    background-color: #47720f;
    padding: ;}

.dropdown {
    position: relative;
    display: inline-block;
	color: #728720;
	cursor: ; }
	
#showhideclick {
    cursor: pointer;
	color: #728720;
    }
	
#showhideclick:hover {
	color: #bc001d;
    }

.dropdown:hover {
    color: #7d7d7d; }

.dropdown-content {
    display: none;
    position: absolute;
    right: 0;
	bottom:right;
    background-color: #f9f9f9;
    width: 300px;	
    text-align: right;}

.dropdown-content a {
    padding: 8px 8px;
    display: block;
	cursor: pointer;}

.dropdown-content a:hover {
    background-color: #f1f1f1;}

.dropdown:hover .dropdown-content {
    display: block;}

.dropdown:hover .dropbtn {
    background-color: #3e8e41;}
	
/*////////////dropdown//////////////////// */

.footer {
padding: 8px 0px 16px 0px;
clear:both; }


/*////////////dropup//////////////////////////

.dropbtn {
    background-color: #47720f;
    border: none;
    cursor: ;}

.dropup {
    position: relative;
    display: inline-block;
	float: left;
	color: #728720;
	padding: 16px 0px 16px 0px;
	cursor: pointer;}

.dropup:hover {
    color: #bc001d;}

.dropup-content {
    display: none;
    position: absolute;
	bottom: 32px;
	padding: 8px 0px 8px 0px;
    text-align: left ;
    background-color: #f9f9f9;
    width: 320px;}

.dropup-content a {
    color: ;
    padding: 8px 8px;
    display: block;}

.dropup-content a:hover {
    background-color: #f1f1f1;}

.dropup:hover .dropup-content {
    display: block;}

.dropup:hover .dropbtn {
    background-color: #3e8e41;}	
	
/////////////////////////////////////////////*/
	



